/* ######### Matt Black Strip Main Menu Bar CSS ######### */

/* |_________________________\menu/_______________________| */
#ddtopmenubar .mIndent {}
#ddtopmenubar { white-space:nowrap; text-align:left; padding:0; padding-bottom:0px; margin-right:15px; margin:0 auto; width:930px; background:#fff; }
#ddtopmenubar ul {}
#ddtopmenubar ul li { float:left; background:url(../../images/menu_sep.png) no-repeat left 26px; padding:0 30px;}

#ddtopmenubar li.first {background:none;}
#ddtopmenubar li.last {padding-right:0; padding-right:0; }
#ddtopmenubar ul li a img {vertical-align:middle;}
#ddtopmenubar ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	text-decoration:none !important;
	text-align:left;
	display:block;
	text-align:center;
	text-transform:uppercase;
	background:url(../../images/empty.png);
}
#ddtopmenubar a b {display:inline-block; vertical-align:middle; height:69px;}
#ddtopmenubar a em {display:inline; position:static; left:0;}
#ddtopmenubar a em.base {top:0;}
#ddtopmenubar a em.hover {position:absolute; top:0; left:-3000px;}
#ddtopmenubar a img { display:inline-block; vertical-align:middle; }
#ddtopmenubar a:hover,  #ddtopmenubar .active a, #ddtopmenubar .selected a {color:#000; background:url(../../images/empty.png);}
#ddtopmenubar a:hover em.hover, #ddtopmenubar .active a em.hover, #ddtopmenubar .selected a em.hover {position:static; top:0; left:0; }
#ddtopmenubar a:hover em.base, #ddtopmenubar .active a em.base, #ddtopmenubar .selected a em.base {position:absolute; top:0; left:-3000px;} 

